body {margin:10px; padding:0; color:#000; background-color:#FFF; font-family:arial,sans-serif;}

h1, h2 {margin-bottom:18px; font-weight:bold;}
h1 {font-size:21px;}
h2 {font-size:21px;}
h3 {font-size:16px;}
p, ul, ol, dl, div, th, td {font-size:13px;}

code,kbd,tt {
	font-family:'Courier New',Courier,monospace;
	color:#0000C0;
}

a {font-weight:bold;}
a:link {color:#A52; text-decoration:underline;}
a:visited {color:#520; text-decoration:underline;}
a:active {color:#000; text-decoration:none;}
a img {border-style:none;}

table {border-spacing:0; border-collapse:collapse; border-style:none;}
th, td {padding:4px; vertical-align:top;}

label {font-weight:bold;}
label.normal {font-weight:normal;}

#top, #pfadunten {padding:4px; background-color:#FED;}
div.updown {padding:4px; background-color:#EEE;}
#bottom a {font-weight:normal;}

/* Kopftabelle */
#kopf {width:100%; background-color:#eee;}
#kopf-logo, #kopf-titel {vertical-align:bottom;}
#kopf-logo {text-align:center;}
#kopf-seitentyp {width:110px; text-align:center;}
#kopf-haupt {background-color:#FFF;}

/* Hauptseite */
#selfforum-hauptseite h1 {font-size:26px;}
#selfforum-hauptseite #kopf-titel p {color:blue;}
#kopf-menue {width:120px; padding:0 10px;}
#kopf-menue ul, #kopf-haupt ul {margin-left:0; padding-left:0; list-style-type:none;}
#kopf-menue li, #kopf-haupt li {margin-top:0; margin-bottom:0;} 
#kopf-menue a {font-weight:normal;}
#kopf-menue2 {background-color:#FED; padding:5px; text-align:center;}
#kopf-menue #suchfeld {width:90px; font-family:monospace; font-size:13px;}
#kopf-menue h2 {margin:0; font-size:1em;}
#kopf-menue ul {margin:0; padding-left:0; list-style-type:none;}
#kopf-menue #newslink, #kopf-menue form, #kopf-menue #quicklinks {margin:0 0 1em 0;}
#motd {border:2px solid #8B0000; margin:0.5em; padding:0.5em;}
#admin-mode {border:1px solid red;}

/* Threadbaum */
#root {margin-left:0; padding-left:0;}
#root li { list-style-type:none;margin-top:0; margin-bottom:0; white-space:nowrap; }
/*#root li {margin-top:0; margin-bottom:0; white-space:nowrap; list-style-type:none;}*/
/*#root ul li {list-style-image:url(dok.gif);}*/
#root a {font-weight:normal;}

li.thread-start {margin:1em 0;}

.author {font-weight:bold;}

#nested-root, #nested-root ul, #nested-root li {
	white-space:normal;
}

/* Korrekturen für die Archivansicht */
#kopf-haupt #root ul, #kopf-haupt #root #li { margin-left: 25px; padding-left: 0; }

.answers {display:none;}
.answers-closed {display:inline;}

del {color:#900; font-weight:bold; text-decoration:line-through;}
.active {color:#520; font-weight:bold;}
.active li, .active ul {color:#000; background-color:#fff; font-weight:normal;}
span.vip {color:#F00;}
span.whitelist {color:#00F;}

.hidden, .deleted {
  color:#900;
  font-weight:bold;
  text-decoration:line-through;
}

/* Nachricht lesen */
.nextricht-bezug, #nachricht-bezug, .nachricht-autor, #nachricht-autor {margin:0;}
.nachricht-text, #nachricht-text {font-family:'courier new',courier,monospace; color:#0000C0;}
.nachricht-text a, #nachricht-text a {font-weight:normal;}
.q {color:#333; display:block;}
.sig, .sig a {color:#999;}

/* Antwortformular */
#antwortformular {background-color:#eee;}
#antwortformular th {text-align:right; vertical-align:middle;}
#antwortformular td {vertical-align:top;}
#antwortformular .eingabefeld {width:410px; font-family:arial,sans-serif; font-size:13px;}
#antwortformular textarea {font-family:'courier new',courier,monospace; color:#0000C0; font-size:13px;}
#formular-themenbereich {width:260px; font-family:arial,sans-serif;}

.posthinweis { display:none; width:410px;}

/* Vorschau */
#selfforum-neuenachricht #nachricht-text { min-height:155px; padding-left:60px; background:url(http://src.selfhtml.org/vorschau.png) repeat-y; }

#root li {
  margin-bottom:1em;
}

#root li li {
  margin-bottom:0;
}

/* BBCode-Buttons */

#bbcodeButtons {
	margin-bottom:5px;
}

/* Syntax-Highlighting */

code .tag { color: rgb(128, 128, 0); }
code .cdata { color: rgb(128, 0, 128); }
code .comment { color: rgb(128, 128, 128); }
code .name { color: rgb(10, 10, 0); }
code .attribute { color: rgb(161, 161, 0); }
code .value { color: rgb(128, 0, 128); }
code .entity { color: rgb(240, 0, 240); }
code .entityinvalid { color: rgb(255, 0, 0); }
code .at-rule { color: rgb(128, 128, 0); }
code .parenthesis-value { color: rgb(0, 128, 128); }
code .at-media-rule { color: rgb(128, 128, 0); }
code .mediatype { color: rgb(48, 48, 0); }
code .empty-tag { color: rgb(10, 10, 0); }
code .string { color: rgb(128, 0, 128); }
code .escaped { color: rgb(240, 0, 240); }
code .keyword { color: rgb(128, 128, 0); }
code .known-methods { color: rgb(64, 64, 0); }
code .operator { color: rgb(255, 0, 0); }
code .hexnumber { color: rgb(0, 51, 102); }
code .number { color: rgb(0, 51, 102); }
code .heredoc { color: rgb(128, 0, 128); }
code .element-selector { color: rgb(128, 128, 0); }
code .property-value { color: rgb(128, 0, 128); }
code .property { color: rgb(64, 64, 0); }
code .unknown-property { color: rgb(255, 0, 0); }
code .known-object { color: rgb(64, 64, 0); }
code .known-attribute { color: rgb(64, 64, 0); }
code .octnumber { color: rgb(0, 51, 102); }
code .preprocessor { color: rgb(255, 0, 255); }
code .function { color: rgb(64, 64, 0); }
code .prop-function { color: rgb(255, 0, 0); }
code .prop-quoted { color: rgb(255, 0, 0); }
code .prop-keyword { color: rgb(255, 0, 0); }
code .shebang { color: rgb(48, 48, 48); }
code .variable { color: rgb(0, 128, 128); }
code .id-selector { color: rgb(0, 128, 128); }
code .pseudo-class-selector { color: rgb(0, 128, 128); }
code .attribute-selector { color: rgb(0, 128, 128); }
code .apache-known-option { color: rgb(64, 64, 0); }
code .apache-directive { color: rgb(128, 128, 0); }
code .apache-region { color: rgb(0, 128, 128); }
code .apache-method { color: rgb(0, 0, 255); }
code .class-selector { color: rgb(0, 128, 128); }
code .compiler-instruction { color: rgb(255, 0, 255); }
code .datatype { color: rgb(0, 128, 128); }


/* user config css */
.formular {
    margin:1em 0 2em 0;
    padding:1em;
    background-color:#eeeeee;
}

.section {
    margin:0 0.5em;
}

.section h3, .section .option {
    margin:0;
}

.section h3 {
    float:left;
    width:34.5%;
    text-align:right;
    font-size:1em;
}

.section .option {
    padding:0;
    margin:0 0 2em 35.5%;
}

.section + .section {
    margin-top:2em;
}

.formular .option .option {
    margin:0.5em 0 1em 2em;
}

.formular .option .option {
    margin:0.25em 0 0.5em 2em;
}


.formular p {
    margin:0;
}

.formular ul {
    display:block;
    margin-top:0;
    margin-bottom:0;
    padding:0;
    list-style-image:none;
}

.formular ul li {
    display:block;
    margin:0;
    list-style-image:none;
}

.mehrere-checkboxen {
    border:1px solid gray;
    background-color:white;
    padding:0.5em 1em;
    height:10em;
    width:50%;
    overflow:auto;
}

ul.mehrere-radioboxen li {
    display:inline;
    margin-right:2em;
}

a.forum-anchor {
    display: none;
}

h3:hover a.forum-anchor {
    display: inline;
    text-decoration: none;
    color: #ccc;
}

/* eof */